[string]
codepage=1252
title=Statusövervakning för Kyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Strömmen avstängd eller kabelproblem
msg002=Tillkallar Service
msg003=Ingen kassett
msg004=Komponentfel
msg005=Luckan är öppen
msg006=Ingen kassett
msg007=Tonern är slut
msg008=Papperet är slut
msg009=Pappersstopp
msg010=Fel pappersstorlek
msg011=Papper matchar inte
msg012=Skrivaren är upptagen av ett annat jobb.
msg013=Uppvärmning
msg014=Paus
msg015=Viloläge
msg016=Minnet fullt
msg017=Låg tonernivå

msg018=När alla baksidor har skrivits ut, ska sidorna återigen laddas i kassetten. 
btn001=Ta bort
btn002=Fortsätt
